.h1-login {
    font-size: 2.5rem;
    color: #AA0E0E;
    text-align: center;
    margin: 2%;
    font-weight: bold;
}

.container-form-login {
    background-color: #f0efef;
    padding: 3%;
    width: 30%;
    height: 30%;
    margin: 0 auto;
    border-radius: 5%;
    margin-top: 6%;
    .alert-identifiant-invalide {
        color: red;
        text-align: center;
        font-weight: bold;
        
    }
    .btn-submit-login {
        margin-top: 8%;
        background-color: #D14653;
        cursor: pointer;
        font-size: 1rem;
        height: 3.6rem;
        border-radius: 2.3rem;
        width: 40%;
        border: 0.2rem solid transparent;
        color: #fff;
        margin-left: 30%;
    }
    
}

.link-forgotten-password {
    display: flex;
    justify-content: center;
    margin-top: 10%;
    a {
        color: #000;
        font-weight: bold;
    }
}

.container-link-register {
    margin-top: 3%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}

.link-register {
    color: #000;
    font-weight: bold;
}